Subject: 22 settembre - Due ospiti di eccezione chiudono il Perugia Science Fest
From: "Ufficio Stampa Perugia Science Fest" <[email-masked]>
To: <[email-masked]>
Date: Thu, 20 Sep 2007 06:24:51 +0200

22 settembre - Gran finale al Perugia Science Fest con due ospiti di eccezione:
il fisico americano James Kakalios, che presenterà in anteprima nazionale
il suo libro "La fisica dei supereroi - Tutto quello che dovevo sapere
sulla fisica l'ho appreso dai fumetti" e il fisico austriaco Fritjof Capra che
parlerà di scienza ed arte in Leonardo da Vinci.

James Kakalios - La fisica dei supereroi
Perugia - 22 settembre ore 16.30 - 110 cafè - Via Pascoli (zona universitaria)

Fritjof Capra - La scienza di Leonardo da Vinci
Perugia - 22 settembre ore 21.30 - Sala dei Notari

________________________________________

La fisica dei supereroi

Quanta forza serve a Superman per raggiungere con un solo balzo il tetto di un
grattacielo? Come può Tempesta degli X-Men controllare gli agenti atmosferici?
E quanti cheeseburger dovrebbe mangiare Flash per correre a velocità
supersonica?
In questo sorprendente e brillante saggio scientifico James Kakalios ci mostra che
la fisica può svelare non solo il segreto della potenza dell'Uomo d'Acciaio, ma
anche la reale causa di distruzione del suo pianeta d'origine, Krypton.
Spaziando dall'energia alla termodinamica, alla fisica dello stato solido, Kakalios
chiarisce come la Donna Invisibile dei Fantastici Quattro possa vedere quando è
trasparente e ci insegna che la teoria elettromagnetica riesce a
spiegare persino come il Professor X sia in grado di leggere nella mente degli altri...

James Kakalios

E'professore di fisica all'Università del Minnesota.
Oltre ad un'intensa attività nell'ambito della ricerca scientifica è
promotore di una singolare proposta didattica illustrata al congresso
dell'American Physical Society, ad Austin, in Texas. Il fisico statunitense
ha infatti attivato nel suo ateneo un corso, dal titolo "Tutto quello che
ho appreso di scienza dalla lettura dei fumetti", che copre materie come
dinamica classica, scienza dei materiali, termodinamica e meccanica
quantistica prendendo le mosse non dai tradizionali fenomeni fisici,
ma dalle gesta di Superman & co.
E' autore del libro The Physics of Superheroes (Gotham Books, 2006)
in libreria in Italia dal settembre 2007 con il titolo "La fisica dei supereroi. Tutto quello che dovevo sapere sulla fisica
l'ho appreso dai fumetti" (Einaudi, 2007).

________________________________________

La scienza di Leonardo da Vinci

Leonardo da Vinci, il grande genio del rinascimento, è stato
l'argomento di centinaia di libri sia dotti che popolari. Tuttavia, ci
sono sorprendentemente pochi libri sulla scienza di Leonardo.
Inoltre, la maggior parte degli autori che hanno parlato del suo
lavoro scientifico, lo hanno fatto guardandolo attraverso le lenti
newtoniane. Questo ha spesso impedito loro di comprendere la natura
essenziale della sua scienza, che è una scienza di forme organiche,
una scienza di qualità, completamente differente dalla scienza
meccanicistica di Galileo e di Newton.
Soltanto ora, quando i limiti della scienza newtoniana stanno
diventando sempre più manifesti e la visione meccanicistica del mondo
sta cedendo il passo a una visione organica ed ecologica, non
dissimile a quella di Leonardo, possiamo cominciare ad apprezzare la
potenza della sua scienza e la grande importanza per la nostra era
moderna.
Introducendo il suo nuovo libro, "La scienza universale: arte e natura
nel genio di Leonardo," (Rizzoli 2007) Fritjof Capra presenterà un
quadro generale delle conquiste scientifiche di Leonardo da Vinci e le
valuterà dalla prospettiva del pensiero scientifico del ventunesimo
secolo.

Fritjof Capra

Fisico, economista e scrittore austriaco si è occupato anche di
sviluppo sostenibile, ecologia e teoria della complessità.
Ha compiuto ricerche nella fisica delle alte energie in varie
università europee e americane.
Da tempo si occupa delle implicazioni filosofiche della scienza moderna.
E' autore di vari bestseller internazionali, tra cui "Il Tao della
fisica", "La rete della vita", e "La scienza della vita".

-- 
No virus found in this incoming message.
Checked by AVG Free Edition. 
Version: 7.5.487 / Virus Database: 269.13.25/1018 - Release Date: 19/09/2007 15.59